@media (max-width: 1579px) {
    header .line.-vertical {
        margin-left: 25px !important;
        margin-right: 60px !important;
    }

    header .button-book-now {
        margin-right: 0 !important;
    }
}

@media (max-width: 1199px) {
    .menuFullScreen-links__item > a i:nth-child(1) {
        display: none !important;
    }

    .menuFullScreen-links-subnav {
        left: 100% !important;
    }

    .menuFullScreen-links__item > a {
        font-size: 42px !important;
    }
}

@media (max-width: 991px) {
    .menuFullScreen {
        overflow-y: scroll;
    }

    .menuFullScreen-links {
        overflow-y: hidden !important;
    }

    .menuFullScreen-links__item > a {
        font-size: 24px !important;
        justify-content: space-between !important;
    }

    .menuFullScreen-links-subnav {
        left: unset !important;
    }

    .menuFullScreen__left {
        overflow-y: unset !important;
        height: auto !important;
    }

    .content-block .text-block {
        order: 2;
    }

    #localActivities h2 {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .quote-text p,
    .quote-text span {
        font-size: 24px;
    }

    .google-map {
        height: 300px;
    }

    .nopage__content h1 {
        font-size: 100px !important;
    }

    .cookie-consent-modal .modal-content-wrap .modal-content {
        flex-direction: column;
    }

        .cookie-consent-modal .modal-content-wrap .modal-content .modal-body {
            padding: 16px 16px 0 16px !important;
        }

        .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer {
            padding: 0 16px 16px 16px !important;
        }
}

@media (max-width: 575px) {
    .header__logo img {
        height: 54px !important;
    }

    .menuFullScreen__topMobile > *:nth-child(2) img {
        height: 54px !important;
    }

    .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer .buttons {
        flex-wrap: wrap !important;
    }
}
